
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 62.5%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231;min-width: 1302px;background: #072968; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; font-family: 'Inter', sans-serif;}
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: "Arial", Helvetica, sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: "Arial", Helvetica, sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 960px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('') no-repeat;}

.inside { width: 100%; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto;}
#wrapper{background: #fff;}
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-family: 'Inter', sans-serif;font-size: 17px;font-size:1.7rem;color: #333f48;font-weight: 400;line-height: 25px;line-height: 2.5rem;}
#wrapper .content .inside { width: 1200px; padding: 22px 0 797px; margin: 0 auto; position: relative; }
.content { width: 100%; text-align: left; margin: 0 auto; padding: 0 ;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px;}
.pageTitle { width: auto; display: block; margin-bottom: 45px; position: relative;font-family: 'Inter', sans-serif;font-size: 28px;font-size: 2.8rem;color: #072968;font-weight: 800;line-height: 31px;line-height: 3.1rem;text-transform: uppercase;
letter-spacing: 1.67px;}
.pageTitle:before{content: "";background: #bf5700;width: 100px;height: 4px;position: absolute;top: -22px;left: 0;}
.insidepage-rotating-images{display: none;width: 100%;height: 350px;}
#wrapper .insidepage-rotating-images{display: block;}
#wrapper .content .inside a:hover, #wrapper .content .inside a:focus{color: #072968;text-decoration: none;}
#wrapper #footer{position: absolute;bottom: 0;}
.insidepage-bottom-banner{display: none !important;width: 100%;position: absolute !important;bottom: 219px;}
#wrapper .insidepage-bottom-banner{display: block !important;background-color: #072968 !important;}
#staff.staffR1.staff-horizontal .staff-categoryStaffMember dl dt{padding-bottom: 2px !important;}
.en-accessibility-toolbar-buttons .button{background-color: #fff !important;}
.en-accessibility-toolbar-buttons .button:hover,
.en-accessibility-toolbar-buttons .button:focus,
.en-accessibility-toolbar-buttons .button:active{background: #bf5700 !important;color: #fff !important;box-shadow: none;}
.en-accessibility-toolbar.open .en-accessibility-toolbar-icon{border-radius: 50px !important;}

/* Top */
#top { position: relative; background: #ffffff;}
#top:after{content: "";background: url('/pics/header-top-border.png') no-repeat center;width: 100%;height: 3px;position: absolute;bottom: -1px;left: 0;right: 0;margin: 0 auto;}
#top #inner {position: relative; width: 1200px; height: 35px; margin: 0 auto;padding: 5px 0 0;box-sizing: border-box;}

/*Marquee*/
#marquee-new { width: 473px;float:left;position:relative; height: 23px; box-sizing: border-box; font-family: 'Inter', sans-serif;font-size: 15px;font-size:1.5rem;color: #191c2f;font-weight: 400;line-height: 18px;line-height: 1.8rem;z-index: 991;
margin: 3px 0 0 208px;}
#marquee-new .fade { position:absolute; z-index:10; }
#marquee-new .fade.leftFade { left:0; }
#marquee-new .fade.rightFade { right:0;}
#marquee-new .marqueeMessage{text-align: center;font-family: 'Inter', sans-serif;color: #fff !important;padding: 4px 8px 12px;}
#marquee-new .toolTipWrapper .toolTipArrow{border-color: transparent transparent rgb(7, 41, 104) transparent;}
#marquee-new .toolTipWrapper .marqueeStaticView{background: rgb(7, 41, 104) !important;box-shadow: none;}
#marquee-new .marqueeStaticView .marqueeButtons button{background: #fff;color: #000!important;border-radius: 3px;border: 0;padding: 3px 10px;font-size: 18px;cursor: pointer;}
#marquee-new .marqueeStaticView .marqueeButtons button[aria-pressed="true"],
#marquee-new .marqueeStaticView .marqueeButtons button:hover,#marquee-new .marqueeStaticView .marqueeButtons button:focus{background: #585556;color: #fff !important;}

#tabs { width: auto; padding: 0; float: right; position: relative;}
#tabs .button:hover,#tabs .button:focus{background-color: transparent !important;}

.header-social{float: left;padding-right: 30px;position: relative;margin: 4px 23.5px 0 0;}
.header-social:after{content: "";background: #e6e6e6;width: 1px;height: 20px;position: absolute;right: 0;top: -1px;}
.header-social ul{padding: 0;width: -moz-fit-content;margin: 0 auto;width: fit-content;}
.header-social ul li{list-style-type: none;display: inline-block;float: left;margin: 0 20px 0 0;}
.header-social ul li:last-child{margin-right: 0;}
.header-social ul li a{display: block;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.header-social ul li a:hover,.header-social ul li a:focus{-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}

.header-social ul li a.facebook{background: url('/pics/facebook.png') no-repeat center;width: 9px;height: 16px;}
.header-social ul li a.twitter{background: url('/pics/twitter.png') no-repeat center;width: 18px;height: 14px;margin-top: 1px;}
.header-social ul li a.instagram{background: url('/pics/instagram.png') no-repeat center;width: 16px;height: 16px;}

#login-dropdown{float: left;margin: 3px 28px 0 0;position: relative;}
#login-button{font-family: 'Inter', sans-serif;font-size: 14px;font-size:1.4rem;color: #333f48;font-weight: 600;line-height: 17px;line-height: 1.7rem;text-decoration: none;}
#login-button .icon{background: url('/pics/arrow.png') no-repeat center top;width: 13px;height: 13px;display: inline-block;margin: 0 0 0 4.5px;position: relative;top: 1px;}
#login-dropdown #form { display: none; padding: 0 10px 10px ; z-index: 0;  position: absolute; background: #bf5700; right: 0; margin-top: 5px; z-index: 99;}
#login-dropdown #form * {color: #fff;}
#login-dropdown #form a {padding: 0 !important;}
#login-dropdown #form input{color: #000 !important;}

.staff-login{float: left;margin: 3px 27.5px 0 0;}
.staff-login a{font-family: 'Inter', sans-serif;font-size: 14px;font-size:1.4rem;color: #333f48;font-weight: 600;line-height: 17px;line-height: 1.7rem;text-decoration: none;position: relative;padding-right: 21px;transition: all .5s ease;}
.staff-login a:after{content: "";background: url('/pics/arrow.png') no-repeat center;width: 13px;height: 13px;position: absolute;right: 0;top: 2px;}
.staff-login a:hover,.staff-login a:focus{color: #b75401;}

.translate{float: left;position: relative;font-family: 'Inter', sans-serif;font-size: 14px;font-size:1.4rem;color: #333f48;font-weight: 600;line-height: 17px;line-height: 1.7rem;margin: 3px 48px 0 0;}
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width: 85px !important; height: 18px; cursor: pointer;position: relative; }
#preGoogle { position: absolute; left: 0; bottom: -.5px; height: 18px !important; display:block; overflow:hidden; background:url('/pics/arrow.png') no-repeat right center; border:0; }

#search-button{float: left;padding: 0;position: relative;top: 0;margin: 0 -1px 0 0;}
#search-field { width: 388px; border: 1px solid #c0c1c3;height: 25px; font-size: 16px;padding: 5px 7px; border-radius: 5px; position: relative; display: inline-block;}
#search-img {float: right;margin: 7px;}
#search-button .icon{background: url('/pics/search_button.png') no-repeat center top;width: 22px;height: 23px;display: block;}

/* Popup */
.popup-wrapper {position: fixed;top: 0;  right: 0; bottom: 0;left: 0; display: none; overflow: hidden;outline: 0; z-index: 99999;}
.popup-backdrop {position: fixed;width: 100%;height: 100%; top: 0; right: 0;bottom: 0;left: 0;z-index: 10; display: block; overflow: hidden; outline: 0; background-color:rgba(0, 0, 0, 0.5);}
.popup-content { position: relative;width: 100%; pointer-events: auto; background-color: #fff;background-clip: padding-box; border: 1px solid rgba(0,0,0,.2);border-radius: .3rem; outline: 0; z-index: 20;  max-width: 500px; margin: 300px auto;}
.popup-body {position: relative;padding: 20px; font-family: 'Open Sans', sans-serif; }
#popup-close {position: absolute; right: -10px; background: #001d52;color: #fff; text-decoration: none; font-weight: 600; width: 20px; border-radius: 50%; overflow: hidden; top: -10px;height: 20px; text-align: center; line-height: 20px;
border: 2px solid #bdbdbd; font-size: 11px;}

/* Header */
#header { position: relative; background: #ffffff;}
#header:before{content: "";background: url('/pics/header-bottom-gradient.png') repeat;width: 100%;height: 35px;position: absolute;bottom: -35px;left: 0;z-index: 9;}
#header:after{content: "";background: url('/pics/menu-bg.png') no-repeat center;width: 100%;height: 50px;position: absolute;bottom: -25px;left: 0;right: 0;margin: 0 auto;z-index: 9;}
#header .inside { position: relative; min-height: 145px; width: 1200px; margin: 0 auto; }
#header .logo { width: 176px; height: 193px; background: url('/pics/header-logo.png') no-repeat center; position: relative;float: left;margin: -26px 0 0 -1px;z-index: 992; }
#header-name { background: url('/pics/header-name.png') no-repeat center;width: 653px;height: 70px;float: left; margin: 24px 0 0 35px;}
#schools-text { font-family: 'Inter', sans-serif;font-size: 24px;font-size:2.4rem;color: #072968;font-weight: 600;line-height: 26px;line-height: 2.6rem;float: left;margin: 27px 0 0 25px;letter-spacing: .2px;}

/* Navigation menu */
#menu { width: 990px; height: auto; z-index: 991; position: relative; top: 26px; float: right; background: #072968;}
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }
#nav_items_0 > li:last-child > ul{right: 0 !important;}
#nav_items_0 li a { white-space: nowrap; width: 0; height: 18px; display: block; text-align: center; padding: 15px 25px 17px; text-decoration: none;font-family: 'Inter', sans-serif;font-size: 18px;font-size:1.8rem;color: #ffffff;font-weight: 500;
line-height: 21px;line-height: 2.1rem;position: relative;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 > li:hover > a,#nav_items_0 > li.over > a,#nav_items_0 > li:focus > a{background: #001d52;}

#nav_items_0 > li a:before,#nav_items_0 > li.over > a:before{content: "";background: #bf5700;width: 0;height: 5px;position: absolute;top: -5px;left: 0;right: 0;margin:0 auto;transition: all .5s ease;}
#nav_items_0 > li:hover > a:before, #nav_items_0 > li.over > a:before,#nav_items_0 > li:focus > a:before{width: 100%;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, #nav_items_0 li:focus ul ul,
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,#nav_items_0 li:focus ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul,#nav_items_0 li:focus ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 225px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; width: 100%;}
#nav_items_0 li:hover ul, #nav_items_0 li.over ul,#nav_items_0 li:focus ul { left: auto; top: auto; background: #001d52; padding: 11px 0; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,#nav_items_0 ul li:focus ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,#nav_items_0 ul ul li:focus ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul,#nav_items_0 ul ul ul li:focus ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,#nav_items_0 li:focus ul li a { text-align: left; text-decoration: none; padding: 10px 15px 10px 20px; height: auto; white-space: normal; text-transform: none;
    text-shadow: none; font-variant: normal;outline: none !important;font-family: 'Inter', sans-serif;font-size: 18px;font-size:1.8rem;color: #ffffff;font-weight: 500;line-height: 21px;line-height: 2.1rem;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a,
#nav_items_0 li:focus ul li a,#nav_items_0 li ul li:focus ul a,#nav_items_0 li ul li ul li:focus ul a,#nav_items_0 li ul li ul li ul li:focus ul a{ color: #fff; background: none;border-bottom: 0;}

#nav_items_0 > li > ul > li > a:hover,
#nav_items_0 > li > ul > li:hover > a, #nav_items_0 > li > ul > li.over > a,
#nav_items_0 > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li.over > ul > a:hover,
#nav_items_0 > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li.over > a,
#nav_items_0 > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li.over > ul > a:hover,
#nav_items_0 > li > ul > li > ul > li > ul > li:hover > a, #nav_items_0 > li > ul > li > ul > li > ul > li.over > a,
#nav_items_0 > li > ul > li > ul > li > ul > li:hover > ul > a:hover, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:hover,
#nav_items_0 > li > ul > li > a:focus,
#nav_items_0 > li > ul > li:focus > a,
#nav_items_0 > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li.over > ul > a:focus,
#nav_items_0 > li > ul > li > ul > li:focus > a,
#nav_items_0 > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li.over > ul > a:focus,
#nav_items_0 > li > ul > li > ul > li > ul > li:focus > a,
#nav_items_0 > li > ul > li > ul > li > ul > li:focus > ul > a:focus, #nav_items_0 > li > ul > li > ul > li > ul > li.over > ul > a:focus{ color: #072968 !important; background: #ffffff; }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top, #columns { width: 100%; position: relative;}
#index-top { margin: 0 auto 0; height: 700px;}
#index-top:before{content: "";background: url('/pics/count-down-bg.png') repeat-y center;width: 100%;height: 80px;position: absolute;bottom: 0;left: 0;right: 0;margin: 0 auto;z-index: 10;}
#index-top:after{content: "";background: url('/pics/rotating-image-gradient.png') repeat-x center bottom;width: 100%;height: 198px;position: absolute;bottom: 0;left: 0;z-index: 9;}
#columns { width: 100%; padding: 10px 0 0 0; margin: 0; position: relative; }
.row-inner{width: 1200px;margin: 0 auto;position: relative;box-sizing: border-box;}

/* Image shuffles */
#rotating-images { width: 1200px; height: 700px; margin: 0 auto;position: relative; }

/* Homepage Sections */
section { position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { text-decoration: none;font-family: 'Inter', sans-serif;font-size: 28px;font-size:2.8rem;color: #072968;font-weight: 800;line-height: 31px;line-height: 3.1rem;text-transform: uppercase;display: inline-block;
letter-spacing: 1.7px; }

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 10px 0; }
 
/*Sidelinks*/
.sidelinks{position: fixed;right: 0;top: 333px;z-index: 99;width: 210px;}
.sidelinks ul{margin: 0;padding: 0;}
.sidelinks ul li{list-style-type: none;margin-bottom: 5px;float: right;width: 100%;}
.sidelinks ul li:last-child{margin-bottom: 0;}
.sidelinks ul li a{display: inline-block;font-family: 'Inter', sans-serif;font-size: 16px;font-size: 1.6rem;color: #ffffff !important;font-weight: 600;line-height: 19px;line-height: 1.9rem;transition: all .5s ease;text-decoration: none;background: #bf5700;
padding: 13px 15px;float: right;text-transform: uppercase;letter-spacing: 1.3px;text-align: right;box-sizing: border-box;position: relative;}
.sidelinks ul li a:hover,.sidelinks ul li a:focus{background: #ffffff;color: #072968 !important;padding: 13px 10px 13px 20px;}
.sidelinks ul li a:before{content: "";background: #bf5700;width: 5px;height: 0;position: absolute;left: 0;top: 0;bottom: 0;margin: auto;transition: all .5s ease;}
.sidelinks ul li a:hover:before,.sidelinks ul li a:focus:before{height: 100%;}

@media only screen and (max-width: 1400px){.sidelinks{position: absolute;top: 128px;}}

/*Graduation Countdown*/
.counter-wrapper{width: 1200px;margin: 0 auto;position: absolute;bottom: 0;left: 0;right: 0;z-index: 99;}

/* Countdown */
#countdown{width: 401px;float: left;margin-left: 49px;}
#countdown > h2{float: left;margin: 14px 26px 0 0;width: 135px;top: -15px;
position: relative;}
.countdown-title{font-family: 'Inter', sans-serif;font-size: 24px;font-size:2.4rem;color: #ffffff !important;font-weight: 500;line-height: 26px;line-height:2.6rem;text-decoration: none;letter-spacing: .25px;display: block;}
.countdown{position: absolute;left: 0;width: 460px;z-index: 10000;height: 200px;top: -140px;background: #fff url('/pics/countdown_top.jpg')no-repeat left top;}

.ie8 #countdown{padding: 5px 20px 0 40px;}
#countdown .container{background: none;height: auto;text-align: center;position: relative;padding: 13px 0;font-family: 'IBM Plex Serif', serif;font-size: 28px;font-size:2.8rem;color: #ffffff;font-weight: 400;line-height: 31px;line-height: 3.1rem;
float: left;padding: 0;width: 240px;}
#countdown #enCountdownDiv {}
#countdown #enCountdownDiv, #countdown #enCountdownDiv2, #countdown #enCountdownDiv3{display: inline-block;float: left;width: 80px;height: 80px;background:none;padding-top: 15px;box-sizing: border-box;}
#countdown #enCountdownDiv{background: #001d52 !important;}
#countdown #enCountdownDiv3{margin-right: 0 !important;background: #06255a !important;}
#countdown #enCountdownDiv4{display: none;}
#countdown #enCountdownDiv span{ }
#countdown .container span#colon1, #countdown .container span#colon2,#countdown .container span#colon3{display: none;}
#countdown .container #text,#countdown .container span{font-family: 'Inter', sans-serif;font-size: 15px;font-size:1.5rem;color: #ffffff;font-weight: 500;text-transform: uppercase;line-height: 18px;line-height: 1.8rem;letter-spacing: 1.9px;position: relative;top: -10px;left: 1px;}
#countdown .container #message{font-family: 'IBM Plex Serif', serif;font-size: 21px;font-size: 2.1rem;color: #ffffff;font-weight: 400;line-height: 24px;line-height: 2.4rem;float: left;margin: 0 10px 7px 0;letter-spacing: -.2px;}
/* Countdown */

/*First Row*/
#first-row{background: #ffffff;}
#first-row #first-row-inner{padding-bottom: 57px;}
#first-row #first-row-inner .title-box{width: 230px;float: left;position: relative;margin: 52px 81px 0 118px;}
#first-row #first-row-inner .title-box h1{font-family: 'Rufina', serif;font-size: 46px;font-size: 4.6rem;color: #072968;font-weight: 400;line-height: 46px;line-height: 4.6rem;}
#first-row #first-row-inner .schools-button-box{width: 651px;float: left;position: relative;top: -25px;z-index: 9;}

/*Schools Buttons*/
.schools-button-box ul{padding: 0;width: -moz-fit-content;margin: 0 auto;width: fit-content;}
.schools-button-box ul li{list-style-type: none;display: inline-block;float: left;margin-right: 100px;}
.schools-button-box ul li:last-child{margin-right: 0;}
.schools-button-box ul li a{display: block;width: 150px;height: 150px;text-decoration: none;text-align: center;position: relative;border-radius: 50%;box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);transition: all .5s ease;}
.schools-button-box ul li a span{font-family: 'Inter', sans-serif;font-size: 20px;font-size:2.0rem;color: #bf5700 !important;font-weight: 600;line-height: 22px;line-height: 2.2rem;text-transform: uppercase;margin: 0 auto;transition: all .5s ease;
position: absolute;bottom: -66px;left: 0;right: 0;letter-spacing: 1.6px;}
.schools-button-box ul li:first-child a span{left: -3px;}
.schools-button-box ul li a:hover,.schools-button-box ul li a:focus{box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.3);}
.schools-button-box ul li a:hover span,.schools-button-box ul li a:focus span{color: #072968 !important;}

.schools-button-box ul li a.collegiate-academy{background: url('/pics/collegiate-academy.png') no-repeat center;}
.schools-button-box ul li a.school-of-science{background: url('/pics/school-of-science.png') no-repeat center;}
.schools-button-box ul li a.school-of-arts{background: url('/pics/school-of-arts.png') no-repeat center;}

/*Second Row*/
#second-row{background: #f0f0f0;}
#second-row #second-row-inner{padding: 45px 0 38px;}
#second-row #second-row-inner:before{content: "";background: #bf5700;width: 100px;height: 5px;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;}
.news-box{position: relative;}

/*News Module*/
.news-main-title{text-align: center;position: relative;left: -1px;margin: 0 0 34px;}
.news-show-all{position: absolute;right: 0;top: 19px;}
.news-show-all a{font-family: 'Rufina', serif;font-size: 18px;color: #072968 !important;font-weight: 800;line-height: 21px;line-height: 2.1rem;transition: all .5s ease;text-decoration: none;position: relative;text-transform: lowercase;padding-right: 20px;}
.news-show-all a:after{content: "";background: url('/pics/show-all-arrow.png') no-repeat center;width: 13px;height: 13px;position: absolute;right: -1px;top: 6px;}
.news-show-all a:hover,.news-show-all a:focus{color: #bc5601 !important;}

.news-box .homepage-news .bx-wrapper .bx-prev { background-image: url('/pics/leftArrow.png');background-position: center left;background-repeat:no-repeat;left: -51px;color: #000 !important; width: 34px; height: 57px;-pie-background: url('/pics/leftArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
.news-box .homepage-news .bx-wrapper .bx-next {background-image: url('/pics/rightArrow.png');background-position:center left;background-repeat: no-repeat;right: -51px;color: #000 !important; width: 34px; height: 57px;-pie-background: url('/pics/rightArrow.png') center center no-repeat;behavior: url('/shared/pie.htc');}
.news-box .homepage-news .bx-wrapper .bx-controls-direction a {margin-top: 0 !important; top: 72px !important;}
.news-box .homepage-news .bx-wrapper .bx-controls-direction a:focus{outline: none !important;}
.news-box .homepage-news .bx-wrapper .bx-prev:hover,
.news-box .homepage-news .bx-wrapper .bx-next:hover{background-position: center center;}
.news-box .homepage-news .bx-wrapper .bx-prev:focus,
.news-box .homepage-news .bx-wrapper .bx-next:focus{background-position: center right;}
.news-box .homepage-news li {background: none; border: 0;}
.news-box .homepage-news .news-wrap {padding: 19px 0; margin: 0;height: auto;box-sizing: border-box;}
.news-box .homepage-news .news-text {font-family: 'Inter', sans-serif;font-size: 15px;font-size:1.5rem;color: #333f48;font-weight: 400;line-height: 21px;line-height: 2.1rem;}
.news-box .homepage-news .news-title a {font-family: 'Inter', sans-serif;font-size: 17px;font-size:1.7rem;color: #072968 !important;font-weight: 500;line-height: 24px;line-height: 2.4rem;transition: all .5s ease;text-decoration: none;}
.news-box .homepage-news .news-title a:hover,#second-row .homepage-news .news-title a:focus{color: #bc5601 !important;}
.news-box .layout-3 .news-thumb{box-sizing: border-box;position: relative;}
.news-box .layout-3 .news-thumb:after{content: "";border:1px solid #d7d7d7;width: 100%;height: 100%;position: absolute;left: 0;top: 0;box-sizing: border-box;}
.news-box .layout-3 .news-title{margin: 0 0 3px !important;}
.news-box .layout-3{padding-bottom: 0 !important}
/*News Module End*/

/*Third Row*/
#third-row{background: #072968;}
#third-row #third-row-inner{padding: 45px 0 27px;}
#third-row #third-row-inner:before{content: "";background: #bf5700;width: 100px;height: 5px;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;}

#third-row #third-row-inner .news-main-title a{color: #ffffff !important;}
#third-row .news-show-all a{color: #ffffff !important;}

#third-row .news-box .homepage-news .bx-wrapper .bx-prev{background-image: url('/pics/leftArrow02.png');color: #fff !important;}
#third-row .news-box .homepage-news .bx-wrapper .bx-next{background-image: url('/pics/rightArrow02.png');color: #fff !important;}
#third-row .news-box .layout-3 .news-thumb:after{border-color: #001947;}
#third-row .news-box .homepage-news .news-title a{color: #ffffff !important;}
#third-row .news-box .homepage-news .news-title a:hover,#third-row .news-box .homepage-news .news-title a:focus,
#third-row .news-show-all a:hover,#third-row .news-show-all a:focus{color: #ff7400 !important;}
#third-row .news-box .homepage-news .news-text{display: none;}

/*Fourth Row*/
.parallax{width: 100%;position: relative;background: #fff;}
.parallax:after{content: "";background: url('/pics/fourth-row-overlay.png') repeat-y center;width: 100%;height: 100%;position: absolute;left: 0;right: 0;margin: 0 auto;top: 0;}
#slide-1 {background-image:url('/pics/parallax.jpg');-pie-background-image: url('/pics/parallax.jpg');behavior: url('/shared/pie.htc');background-position:top center;background-repeat: no-repeat;background-size:cover;background-attachment: fixed;width: 100%;}
#fourth-row #fourth-row-inner{z-index: 9;padding: 55px 0 46px;}
#fourth-row #fourth-row-inner .events-box{width: 430px;float: left;position: relative;}

/* Events */
.events-main-title{margin: 0 0 20px;}
#fourth-row .container{left: -1px;}
#fourth-row #hp-events .v3 .dayInfoWrap {background: url('/pics/date-bg.png') no-repeat center;width: 64px;height: 56px;box-sizing: border-box;border:0;padding: 0 0 0 7px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;
display: flex;-webkit-box-orient: vertical;-moz-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
#fourth-row #hp-events .v3 span.month {font-family: 'Inter', sans-serif;font-size: 14px;font-size:1.4rem;color: #072968;font-weight: 500;line-height: 17px;line-height:1.7rem;text-transform: uppercase;-webkit-box-ordinal-group: 2;-moz-box-ordinal-group: 2;
-ms-flex-order: 2;-webkit-order: 2;order: 2; }
#fourth-row #hp-events .v3 span.day {font-family: 'IBM Plex Serif', serif;font-size: 36px;font-size:3.6rem;color: #072968;font-weight: 600;line-height: 36px;line-height: 3.6rem;-webkit-box-ordinal-group: 1;-moz-box-ordinal-group: 1;-ms-flex-order: 1;
-webkit-order: 1;order: 1;margin: 4px 0 0 6px;letter-spacing: 1px;}
#fourth-row #hp-events .v3 ul {padding-left: 91px;position: relative;top: -3px;margin-bottom: 32px;}
#fourth-row #hp-events ul li.event div {font-family: 'Inter', sans-serif;font-size: 15px;color: #333f48;font-weight: 400;line-height: 21px;margin-bottom: 0px;}
#fourth-row #hp-events ul li.event div.location span:first-child,#fourth-row #hp-events ul li.event div.time span:first-child{display: none;}
#fourth-row #hp-events ul li.event div a {font-size: 17px;font-size:1.7rem;color: #072968 !important;font-weight: 500;line-height: 20px;line-height: 2.0rem;transition: all .5s ease;text-decoration: none;}
#fourth-row #hp-events ul li.event div a:hover,#fourth-row #hp-events ul li.event div a:focus{color: #bc5601 !important;}

#fourth-row #hp-events .hpeventlinks{margin: 34px 0 0 2px;}
#fourth-row #hp-events .hpeventlinks div{display: inline-block;float: left;margin: 0 39px 0 0 !important;}
#fourth-row #hp-events .hpeventlinks div:last-child{margin-right: 0 !important;}
#fourth-row #hp-events .hpeventlinks div a {font-family: 'Rufina', serif;font-size: 18px;color: #072968 !important;font-weight: 800;line-height: 21px;line-height: 2.1rem;transition: all .5s ease;text-decoration: none;position: relative;
text-transform: lowercase;padding-right: 20px;letter-spacing: -.1px;}
#fourth-row #hp-events .hpeventlinks div a:after{content: "";background: url('/pics/show-all-arrow.png') no-repeat center;width: 13px;height: 13px;position: absolute;right: -1px;top: 6px;}
#fourth-row #hp-events .hpeventlinks div a:hover,#fourth-row #hp-events .hpeventlinks div a:focus{color: #bc5601 !important;}

/*Fifth Row*/
#fifth-row{background: #bf5700;}
#fifth-row #fifth-row-inner{padding: 60px 0;}
#fifth-row #fifth-row-inner .left-box{width: 250px;float: left;position: relative;margin: 20px 20px 0 0;}
#fifth-row #fifth-row-inner .center-box{width: 420px;float: left;position: relative;margin-right: 20px;}
#fifth-row #fifth-row-inner .right-box{width: 490px;float: left;position: relative;}
#fifth-row #fifth-row-inner .text-box{position: absolute;bottom: 0;left: 0;width: 100%;z-index: 9;padding: 20px 25px 21px;box-sizing: border-box;}
#fifth-row #fifth-row-inner h2{font-family: 'IBM Plex Serif', serif;font-size: 44px;font-size:4.4rem;color: #ffffff;font-weight: 400;line-height: 44px;line-height:4.4rem;text-transform: uppercase;margin: 0 0 4px;}
#fifth-row #fifth-row-inner h3{font-family: 'Inter', sans-serif;font-size: 20px;font-size:2.0rem;color: #ffffff;font-weight: 600;line-height: 24px;line-height: 2.4rem;text-transform: uppercase;letter-spacing: 1.5px;}

.students-box{background: url('/pics/students-box.jpg') no-repeat center;width: 100%;height: 200px;background-size: contain;position: relative;margin-bottom: 20px;}
.teachers-box{background: url('/pics/teachers.jpg') no-repeat center;width: 100%;height: 160px;background-size: contain;position: relative;}
.students-box:before{content: "";background: url('/pics/shadow01.png') no-repeat center bottom;width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;}
.teachers-box:before{content: "";background: url('/pics/shadow02.png') no-repeat center bottom;width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;}

/*Mission*/
.mission-box{font-family: 'Rufina', serif;box-sizing: border-box;background: url('/pics/mission-bg.png') no-repeat center #ffffff;width: 100%;padding: 43.5px 50px 48.5px;box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.2);}
.mission-box h1{font-size: 44px;font-size:4.4rem;color: #072968;font-weight: 400;line-height: 44px;line-height: 4.4rem;margin: 0 0 23px;}
.mission-box p{font-size: 23px;color: #333f48;font-weight: 400;line-height: 31px;margin: 0;}

.sports-box{background: url('/pics/sports.jpg') no-repeat center;width: 460px;height: 140px;position: relative;margin-bottom: 20px;background-size: contain;float: left;}
.sports-box:before{content: "";background: url('/pics/shadow03.png') no-repeat center bottom;width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;}
.graduates-box{background: url('/pics/graduates.jpg') no-repeat center;width: 220px;height: 260px;position: relative;margin-right: 20px;background-size: contain;float: left;}
.graduates-box:before{content: "";background: url('/pics/shadow04.png') no-repeat center bottom;width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;}
.classes-box{background: url('/pics/classes.jpg') no-repeat center;width: 250px;height: 220px;position: relative;background-size: contain;float: left;}
.classes-box:before{content: "";background: url('/pics/shadow05.png') no-repeat center bottom;width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;}

/*Sixth Row*/
#sixth-row{background: #ffffff;}
#sixth-row #sixth-row-inner{padding: 45px 0 82px;}
#sixth-row #sixth-row-inner:before{content: "";background: #072968;width: 100px;height: 5px;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;}
#sixth-row #sixth-row-inner h2{font-family: 'Inter', sans-serif;font-size: 28px;font-size:2.8rem;color: #072968;font-weight: 800;line-height: 31px;line-height: 3.1rem;text-transform: uppercase;display: inline-block;letter-spacing: 1.7px;
text-align: center;display: block;position: relative;right: 1px;margin-bottom: 33px;}
.bx-wrapper .bx-viewport{padding: 0 !important;box-shadow: none !important;border: 0 !important;left: 0 !important;background: none !important;}

/*Seventh Row*/
#seventh-row{background: #ffffff;position: relative;}
#seventh-row:before{content: "";background: url('/pics/seventh-row-overlay.png') repeat-y center;width: 100%;height: 300px;position: absolute;top: 0;left: 0;right: 0;margin: 0 auto;}
#seventh-row #seventh-row-inner{min-height: 440px;z-index: 9;padding: 60px 0;}
.instagram-box{width: 380px;float: left;position: relative;margin-right: 20px;}
.instagram-box .sub-box{width: 100%;height: 250px;}
.instagram-box > a{background: #ffffff;height: 60px;border:1px solid #e2e2e2;box-sizing: border-box;position: relative;margin-bottom: 10px;font-family: 'Inter', sans-serif;font-size: 18px;font-size:1.8rem;color: #072968 !important;font-weight: 600;
line-height: 21px;line-height: 2.1rem;text-transform: uppercase;text-align: center;text-decoration: none;transition: all .5s ease;display: flex;align-items: center;justify-content: center;letter-spacing: 1.45px;padding: 10px 10px 10px 11px;}
.instagram-box > a:before{content: "";background: url('/pics/instagram-btn.png') no-repeat center;width: 25px;height: 100%;position: absolute;left: 17px;top: 0;}
.instagram-box > a:hover,.instagram-box > a:focus{background: #e2e2e2;}
.facebook-box,.twitter-box{width: 390px;float: left;position: relative;margin-right: 20px;border:1px solid #e2e2e2;box-sizing: border-box;height: 320px;background: #fff;}
.twitter-box{margin-right: 0;}

/*Eighth Row*/
.solid-bg{background: url('/pics/eighth-row-bg.jpg') no-repeat center;background-size: cover;position: relative;}
.solid-bg:after{content: "";background: url('/pics/eight-row-gradient.png') repeat-x center bottom;width: 100%;height: 225px;position: absolute;bottom: 0;left: 0;}
.solid-bg .row-inner{min-height: 300px;text-align: center;}
.solid-bg .row-inner h1{font-family: 'Kaushan Script', cursive;font-size: 100px;font-size: 10.0rem;color: #ffffff;font-weight: 400;line-height: 122px;line-height: 12.2rem;position: absolute;width: 100%;bottom: 47px;z-index: 9;left: -19px;
letter-spacing: -1px;}

/*Ninth Row*/
#ninth-row{background: #ffffff;}
#ninth-row #ninth-row-inner{min-height: 240px;padding: 49px 0;}
#ninth-row #ninth-row-inner ul{padding: 0;width: -moz-fit-content;margin: 0 auto;width: fit-content;position: relative;right: 10px;}
#ninth-row #ninth-row-inner ul li{list-style-type: none;display: inline-block;float: left;margin-right: 38px;}
#ninth-row #ninth-row-inner ul li:first-child{margin-right: 41px;}
#ninth-row #ninth-row-inner ul li:nth-child(2){margin: 1px 31px 0 0;}
#ninth-row #ninth-row-inner ul li:last-child{margin-right: 0;}

#ninth-row #ninth-row-inner ul li a{display: block;transition: all .5s ease;}
#ninth-row #ninth-row-inner ul li a:hover,#ninth-row #ninth-row-inner ul li a:focus{margin-top: -5px;}

#ninth-row #ninth-row-inner ul li a.cognia{background: url('/pics/cognia.png') no-repeat center;width: 142px;height: 142px;}
#ninth-row #ninth-row-inner ul li a.silver-school{background: url('/pics/silver-school.png') no-repeat center;width: 187px;height: 140px;}
#ninth-row #ninth-row-inner ul li a.silver-award{background: url('/pics/silver-award.png') no-repeat center;width: 157px;height: 142px;}
#ninth-row #ninth-row-inner ul li a.gold-award{background: url('/pics/gold-award.png') no-repeat center;width: 158px;height: 142px;}
#ninth-row #ninth-row-inner ul li a.gold-award02{background: url('/pics/gold-award02.png') no-repeat center;width: 158px;height: 142px;}

/* Email List */
#email {position: relative; display: block; margin-bottom: 10px; background: green;  height: 30px;}
#email span {color: #fff; font-weight: bold;}

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #072968 !important; color: #fff !important;font-family: 'Inter', sans-serif !important;font-size: 17px !important;font-size: 1.7rem !important;}
.light {background-color: #fdfafa !important;font-family: 'Inter', sans-serif !important;font-weight: 400 !important;font-size: 17px !important;font-size: 1.7rem !important;color: #555556 !important;}
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #000; }
#wrapper-index .content section table a { color: #033b73; text-decoration: none; font-weight: 700; }
#wrapper-index .content table #l { padding-top: 8px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 1px solid #d1d1d1; padding: 10px 0 10px 0; }
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border:0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #f0f0f0; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 14px 0 40px !important; margin: 0 auto!important; width: 300px;  height: auto!important;  }
#pageNav ul li { padding: 0 !important; margin: 0 !important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li strong {  min-height: 45px;text-decoration: none; padding: 12px 10px 12px 20px; margin: 0; display: block; text-align: left; position: relative; z-index: 0; font-family: 'Inter', sans-serif;font-size: 18px;font-size: 1.8rem;
color: #072968;font-weight: 500;line-height: 21px;line-height: 2.1rem;box-sizing: border-box;transition: all .5s ease;}
#pageNav ul li strong,#pageNav ul li a:hover,#pageNav ul li a:focus { background: #bf5700; color: #ffffff !important;font-weight: 500; }

/* Footer */
#footer { width: 100%; position: relative; background: #072968; }
#footer .inside { width: 1200px;margin: 0 auto;position: relative;box-sizing: border-box; }
.footer-top .inside{min-height: 180px;}
.footer-bottom{border-top: 1px solid #111f4e;}
.footer-bottom .inside{min-height: 39px;}

#logo { position: relative; background: url('/pics/footer-logo.png') no-repeat center;width: 159px;height: 122px;float: left;margin: 29px 0 0 -1px;color: #fff !important;}
#footer #name { position: relative; background: url('/pics/footer-name.png') no-repeat;width: 503px;height: 54px;float: left;margin: 39px 0 0 190px;color: #fff !important;}
#district-logo { width: 122px; height: 121px; background: url('/pics/district-logo.png') no-repeat center; float: right; margin: 30px -1px 0 0;color: #fff !important;}
#footer-info{width: 450px;position: absolute;left: 0;right: 0;margin: 0 auto;top: 100px;text-align: center;}
#address,#contact { position: relative; font-family: 'Inter', sans-serif;font-size: 18px;color: #ffffff !important;font-weight: 400;line-height: 26px;text-decoration: none;display: block;}
#contact span{margin: 0 31px 0 0;position: relative;}
#contact span:after{content: "";background: #bf5700;width: 1px;height: 21px;position: absolute;right: -19px;top: 0;}

#fortifyfl{float: left;background: url('/pics/fortifyfl.png') no-repeat center;width: 196px;height: 39px;float: left;margin: 0 0 0 -1px;transition: all .5s ease;color: #fff !important;}
#fortifyfl:hover,#fortifyfl:focus{opacity: .8;}
#academica { width: 261px; height: 27px; background: url('/pics/academica.png') no-repeat center; float: left;margin: 7px 0 0 274px;color: #fff !important; }
.footer-links{float: right;margin: 11.5px 0 0 0;}
.footer-links ul{padding: 0;margin: 0;}
.footer-links ul li{list-style-type: none;display: inline-block;float: left;margin-right: 17px;}
.footer-links ul li:last-child{margin-right: 0;}
.footer-links ul li a{display: block;font-family: 'Inter', sans-serif;font-size: 12px;font-size: 1.2rem;color: #ffffff !important;font-weight: 400;line-height: 15px;line-height: 1.5rem;}
.footer-links ul li a:hover,.footer-links ul li a:focus{text-decoration: none;}




/* Schools Inner Page */


#wrapper table .autoCalendar .tableLeft
{display: none;}


#wrapper table .autoCalendar a {
font-size: 17px;
font-size: 1.7rem;
color: #072968 !important;
font-weight: 500;
line-height: 20px;
line-height: 2.0rem;
transition: all .5s ease;
text-decoration: none;
transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;
-moz-transition: all ease 0.3s;
}


#wrapper table .autoCalendar a:hover {color: #bc5601 !important;}


#wrapper table .autoCalendarLinks a {
font-family: 'Rufina', serif;
font-size: 18px;
color: #072968 !important;
font-weight: 800;
line-height: 21px;
line-height: 2.1rem;
transition: all .5s ease;
text-decoration: none;
position: relative;
text-transform: lowercase;
padding-right: 20px;
letter-spacing: -.1px;
transition: all ease 0.3s;
-webkit-transition: all ease 0.3s;
-moz-transition: all ease 0.3s;
top: 15px;
}

#wrapper table .autoCalendarLinks a::after {
    content: "";
    background: url('/pics/show-all-arrow.png') no-repeat center;
    width: 13px;
    height: 13px;
    position: absolute;
    right: -1px;
    top: 6px;
}

#wrapper table .autoCalendarLinks a:hover {color: #bc5601 !important;}


/* End Schools Inner Page */
